Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 11:31:56 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi,,<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I am  getting  no response from your side, it's almost 2 weeks now.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Would you like to respond and resolve the issue ASAP please.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards. <span id="ms-outlook-android-cursor"></span>
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Asma Omer &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, December 1, 2021 3:33:53 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Can Re: [#3402263] - need escalation
</div>
<div> </div>

<div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Hi,<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
5 days has been passed, and I got no response from your side.<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
I had to gift this bicycle to my son on his birthday, and it has been passed, and I didn't gave him his gift. Because I am waiting for exchange. And you people and not taking it seriously and not working on it. </div>
<div dir="auto">
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">I am a regular customer of centerpoint, and this is how you treat your existing customers. Really disappointed. </div>
<div id="x_ms-outlook-mobile-signature" dir="auto">
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Asma Omer &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 26, 2021 12:48:14 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Can Re: [#3402263] - need escalation</font>
<div> </div>
</div>
<div>
<div style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div id="x_x_ms-outlook-mobile-signature" dir="auto">
<div dir="auto">Hi, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please find the attached file. And I checked this item is finished on app. </div>
</div>
<div id="x_x_id-0289d3c7-5b2f-49be-9259-8fe87ca3634a" class="x_x_ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:10.2pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg">
<strong>From:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, November 25, 2021, 10:20 PM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#3402263] - need escalation<br>
</div>
<br>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Asma,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team.</span></div>
</div>
</div>
</div>

</div>
<br>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3402263